### Method

# Phosh NotifyManager get_show_notification_banner

#### Declaration [src]

    gboolean
    phosh_notify_manager_get_show_notification_banner (
      PhoshNotifyManager* self,
      PhoshNotification* notification
    )

#### Description

No description available.

#### Parameters

`notification`

  Type: `PhoshNotification`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.